REST API Reference
Complete reference for every endpoint in the Nexudus REST API
Retrieve a single EventAttendee record by its Id.
{ "BusinessId": 123, "CalendarEventId": 123, "CalendarEventName": "<string>", "EventProductId": 123, "EventProductName": "<string>", "EventProductPrice": 123, "EventProductCurrencyCode": "<string>", "CoworkerId": 123, "CoworkerFullName": "<string>", "FullName": "<string>", "Email": "<string>", "PurchaseOrder": "<string>", "AttendeeCode": "<string>", "CheckedIn": true, "CheckedInDate": "<string>", "Invoiced": true, "DueDate": "<string>", "Billed": true, "CreatedOnLocal": "<string>", "CheckedInDateLocal": "<string>", "CoworkerInvoiceId": 123, "CoworkerInvoiceNumber": "<string>", "CoworkerInvoicePaid": true, "Reminded": true, "ZoomEventData": "<string>", "ZoomParticipantId": "<string>", "IsSent": true, "Id": 123, "UniqueId": "<string>", "CreatedOn": "<string>", "UpdatedOn": "<string>", "UpdatedBy": "<string>", "IsNew": true, "SystemId": "<string>" }
Authorization
EventAttendee-Read
curl -X GET \ "https://spaces.nexudus.com/api/content/eventattendees/87654321" \ -H "Authorization: Bearer YOUR_TOKEN"
{ "BusinessId": 0, "CalendarEventId": 0, "CalendarEventName": null, "EventProductId": 0, "EventProductName": null, "EventProductPrice": null, "EventProductCurrencyCode": null, "CoworkerId": null, "CoworkerFullName": null, "FullName": "", "Email": "", "PurchaseOrder": null, "AttendeeCode": null, "CheckedIn": false, "CheckedInDate": null, "Invoiced": false, "DueDate": null, "Billed": false, "CreatedOnLocal": null, "CheckedInDateLocal": null, "CoworkerInvoiceId": null, "CoworkerInvoiceNumber": null, "CoworkerInvoicePaid": false, "Reminded": false, "ZoomEventData": null, "ZoomParticipantId": null, "IsSent": false, "Id": 87654321, "UpdatedOn": "2025-01-15T10:30:00Z", "CreatedOn": "2025-01-10T08:00:00Z", "UniqueId": "a1b2c3d4-e5f6-7890-abcd-ef1234567890", "UpdatedBy": "admin@example.com", "IsNew": false, "SystemId": null, "ToStringText": "EventAttendee Example", "LocalizationDetails": null, "CustomFields": null }